.bg-light{background-color:darkgoldenrod !important;}
.loginmenu a, .registermenu a{color:darkgoldenrod;}
.tabs .slider .indicator{background:darkgoldenrod;}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label,
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label,
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label,
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label{color:darkgoldenrod;}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label svg,
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label svg,
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label svg,
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label svg{fill:darkgoldenrod;}
.row.footer-bottom, .row.footer-top{background:darkgoldenrod;}
.row-copyright p{background-color:darkgoldenrod;}
#ThemeGolden{box-shadow:0 0 5px rgb(15, 15, 15);padding:3px 3px 3px 1px;border:1px solid rgb(238, 244, 246);}
.servieicon{border:solid 3px darkgoldenrod;}
.finaltab,
#styled-forms .panel-default > .panel-heading i,
.slidecontainer{background-color:darkgoldenrod !important;}
h1,
ul.breadcrumb li a,
.content-wrap section ul li h4,
#serviceCard .related-modules ul li,
.related-modules .service-rating h4,
.service-card > li.service-procedures ol li::after,
.QuestionIcon,
.panel-faq .panel-heading a h4 .pull-side,
.loginlink,
.fancyTab.active .fa,
#vtab > ul > li > i{color:darkgoldenrod !important;}
.panel-faq > .panel-heading{border-left:5px solid darkgoldenrod;}
.btn-primary, .btn-default{background-color:darkgoldenrod !important;border-color:darkgoldenrod !important;}
.register-steps .stepBox.activestep,
.Button1FP, .Button2FP, .Button3FP{background:darkgoldenrod;}
#styled-forms .panel-default > .panel-heading{border-bottom:5px solid darkgoldenrod;}
#wizard{border:1px solid darkgoldenrod;}
.buttonBacktoHome{background-color:darkgoldenrod;}
.error .digit, .backgroundcolor{background:darkgoldenrod;}
.color{color:darkgoldenrod;}